---
term: maxmo kom
slug: maxmo kom
alt forms: []
search terms:
  glb:
  - maxmo kom
  - maxmo
  - kom
  eng:
  - more than
  epo:
  - pli ol
  spa:
  - más... que
  - más que
ipa: ˈmaʃmo kom
ipa link: http://ipa-reader.xyz/?text=ˈmaʃmo kom&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: more than
  epo: pli ol
  spa: m&aacute;s(...) que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - more than
  epo:
  - - pli ol
  spa:
  - - más(...) que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - max-
  - +
  - -mo
  - ','
  - kom
  derived trans:
  - slug: max-
    text: max-
    word class: lfik
    trans:
      eng: more
      epo: pli-
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -mo
    text: -mo
    word class: m xfik
    trans:
      eng: <em>adverb of degree and manner</em>
      epo: <em>adverbo de grado kaj maniero</em>
      spa: -mente (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kom
    text: kom
    word class: l
    trans:
      eng: as (<em>comparable to</em>), than (<em>as compared with</em>)
      epo: ol, kiel, en komparo kun
      spa: que, como, en comparaci&oacute;n con
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- minmo kom
...
